-- 基础信息
base_info = {
	group_id = 133303404
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 404001, gadget_id = 70300048, pos = { x = -2020.944, y = 301.007, z = 4101.959 }, rot = { x = 0.000, y = 134.452, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 404002, gadget_id = 70300048, pos = { x = -2022.764, y = 299.947, z = 4090.433 }, rot = { x = 0.000, y = 4.575, z = 0.000 }, level = 1, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 404001, 404002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
